Is SLES11Sp4 supported for datasynchronizer-mobilitypack 2.1?

The documentation only states SLES11Sp2/SP3.

thanks
Brad